Subject: Trainer Candidate - Vijay Bahadur Jayswal
From: Vijay Bahadur Jayswal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Dec 2022 00:39:24 -0500

| | Tech Support Test

Name | Vijay Bahadur Jayswal
E-mail | [email-masked]
Phone Number | (+91) 7898288911
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Botanical garden

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Digz placement | Quality analyst | Not joined offer latter is available | 26k
Previous Employer 1 | Teleperformance | Quality analyst | 3 Feb 2021 | 20k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in Quality? | Team leading need improvement quality session feedback session call calibration call auditing 7 QC tools Excel update tracker monitoring etc
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Most difficult situation is failed to achieve target for inborn process which is 90% I was plan and execute and fine 10% reward as well which is 94% 7 time give a champ of the month two times employee of the month
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer services what customer has and its provided great customer services called what customer as provided with effective and meet over expectation from customer
What according to you makes you a good candidate for this position? | I am the person who good in solving problems taking initiative positive doing in hard work every task completed within threshold always positive
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |